<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/fbs.pdmo" xml:lang="en">
   <Header>
      <Title>Possible values</Title>
   </Header>
   <List>
      <ListItemHead>Use Distribution Code</ListItemHead>
      <ListItem ID="distribution">
         <Paragraph>The <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link> year values will
		be distributed among the budget periods using the distribution period data. The
		distribution, as defined in the <GUIRef href="/baanerp/tf/fbs/tffbs0104s000" role="session">Budget Defaults by Ledger Account/Dimensions (tffbs0104s000)</GUIRef> session and the <GUIRef href="/baanerp/tf/fbs/tffbs0105s000" role="session">Budget per Year (tffbs0105s000)</GUIRef> session will be accomplished. This option is
		applicable only when the number of budget periods is greater than zero (0).</Paragraph>
      </ListItem>
      <ListItemHead>Equal Distribution</ListItemHead>
      <ListItem ID="equall">
         <Paragraph>Source budget year values will be equally distributed among
		periods.</Paragraph>
      </ListItem>
      <ListItemHead>Not Applicable</ListItemHead>
      <ListItem ID="not.app">
         <Paragraph>The budget data per period can be manually entered in the <GUIRef href="/baanerp/tf/fbs/tffbs1111m000" role="session">Flexible Budget by Period (tffbs1111m000)</GUIRef> session, after which the year budget
		is updated. This option is not applicable when the periodic distribution mode
		is zero (0).</Paragraph>
      </ListItem>
   </List>
</OptionList>